/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* Begin of style by mateusz.kapuscinski@gmail.com */
a { text-decoration: none; outline:0; }

textarea {resize:none;} 

#page, .full_width > .page {background-color:transparent; padding:0;}

p.remove_bottom_margin {margin-bottom:15px !important;}
#commentform {padding:15px 0;}
#commentform label {padding-left:10px;}
#commentform label input {width:10px !important;}

ul.menu li a {text-transform: uppercase; padding:0; margin:0; line-height:16px; letter-spacing:0;}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {background:transparent;}
.menu .current a, .menu .current-cat a, .menu .current-menu-item a {border: none;}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a, .menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {background: transparent;}
.menu, .menu a, .menu li ul {border: none;}

div.post div.entry-content, div.post_box div.format_text { line-height: 20px; margin:0; }

.post_box, .teasers_box, .full_width #content_box .page, .no_sidebars .post_box {margin:0;}
.post_box {padding:0;}

.format_text ul, .format_text ol {margin: 0 20px 20px 40px;}
.format_text p, .format_text h2 {margin: 0 20px 20px 20px;}
.format_text p, .format_text ul, .format_text ol {line-height: 25px; color: #606060; font-family: "Open Sans"; font-size: 16px;}
.format_text .to_comments, .to_comments a, .format_text .to_comments span.bracket, .format_text .to_comments a span, dl#comment_list dt span, span.edit_post {font-size:12px; line-height:12px; margin: 0 0 5px 0; color:#000; font-family:"Arial";}
.comment_author {font-size:14px !important;}
.comment_time {font-size:13px !important;}
.subscribe-to-comments label {font-size:13px !important;}
.format_text input.form_submit, #commentform .form_submit, .comments_intro span {font-size: 12px; padding: 3px;}
#respond {margin-bottom: 25px;}
.comments_intro, #respond_intro {margin-left: 0;}
.comments_intro p, #respond_intro p, #commentform p {font-size:13px; line-height:13px;}
#comments {padding: 20px 20px 40px 20px; margin: 0 0 10px 0; position:relative; background-color: #fff; -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);}
.headline_area {margin:0;}
.headline_meta a {border:none;}
.headline_meta span, .headline_meta abbr, .teaser .teaser_date {letter-spacing: 0; text-transform: none !important;}
.headline_meta a {border:none;}
h2#related-posts-via-categories-title {font-size:14px; clear:both;}
ul#related-posts-via-categories-list {font-size:12px;}
.prev_next p, .post_nav p {font-size:10px; line-height:10px; color:#000;}
.prev_next a {color:#BB2020;}
#archive_intro, .prev_next {padding:0;}
.prev_next {margin: 20px 0;}

div#sidebars div.sidebar { width: inherit; height: inherit; clear: both; }
div.sidebar h3 { letter-spacing:0; }
#column_wrap .sidebar ul.sidebar_list {padding-top:0;}
.sidebar ul.sidebar_list {padding:0;}
li.widget {margin:0;}
li.widget p {margin-bottom:0;}

div#footer a { border:none; }

div.social {margin: 20px auto; text-align: center;}
a.s_twitter, a.s_fb, a.s_instagram, a.s_link, a.s_rss { display: inline-block; background: url('./images/spoleczcnosciowki.png') no-repeat; width: 50px; height: 25px; }
 
a.s_link { background-position: -87px 0; }
a.s_twitter{ background-position: 13px 0;}
a.s_fb { background-position: -137px 0; }
a.s_instagram { background-position: -38px 0; }
a.s_rss { background-position: -87px 0; }

#searchform div label.screen-reader-text {display:none;}
#searchform {margin:10px 20px;}
ul#twitter_update_list li a, li.recentcomments a {color:#000 !important;}
#commentform p input.form_submit {margin-bottom:7px;}
input#s {height: 30px; width: 228px; background-color:#fff; margin:0 0 3px 0; float:left; color:#000; border-left:1px solid #dce1e4; border-bottom:1px solid #dce1e4; border-top:1px solid #dce1e4; border-right:0;}
input#searchsubmit {height: 40px; width:36px; background:url(./images/search.png) no-repeat top center; color:#fff; border:none; text-indent: -999em; padding:0; -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);}
.search_form {margin: 20px;}

div.sharedaddy {margin:15px 20px 0 20px;}
div.sharedaddy .sd-content {float:left !important; margin:0 !important;}
input#subscribe-field-blog_subscription-2 {height: 30px; width: 228px !important; padding: 0.308em !important; background-color:#fff; color:#000; float:left; border-left:1px solid #dce1e4; border-bottom:1px solid #dce1e4; border-top:1px solid #dce1e4; border-right:0;}
form#subscribe-blog, form#subscribe-blog-blog_subscription-2 {margin:10px 20px;}
#subscribe-blog-blog_subscription-2 input[type=submit] {height: 40px; width:36px; background:url(./images/subscribe.png) no-repeat top center; color:#fff; border:none; text-indent: -999em; padding:0; -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);}

div.srr-item {margin-bottom:0; padding:0 0 5px 0;}

img#wpstats {display:none;}
/* End of style by mateusz.kapuscinski@gmail.com */



* { margin: 0; padding: 0; border: none; }
html, body { height: 100%; font-family:"Open Sans", sans-serif; color:#000; font-size:16px;}

body {background-color: #ecf1f4; background-image: url(./images/header_area.background.jpg), url(./images/body.background.png); background-repeat: no-repeat, repeat; background-position: top center, center center; background-size:100% 376px, auto auto;}

div.clear { clear: both; }

.full_width .page { margin: 0 auto; padding:0; width:100%; max-width: 1060px; height: auto; background-color: transparent; box-sizing: border-box;}

div#header_area {height: 320px; z-index:100; position:relative; padding:0; }
#header_area .icon__burger, #header_area .menu-menu-1-container {display: none;}

div#header {height: 320px; padding:0; z-index:100; }
div#header_left {float:left; height: 260px; width: 100%;}
div#header div h1, span#header-h1 {font-size: 34px; line-height:40px; color: #fff; font-weight: 400; text-transform:none; font-family: 'Lora', sans-serif; text-align:center; font-style: italic;}
div#header div h1, span#header-h1 { padding: 0; margin:100px auto 10px auto; display:block;}
div#header div h1 a, span#header-h1 a {color: #fff;}
div#header div h1, span#header-h1 a:hover {text-decoration:none;}
div#header div h2, span#header-h2 {font-size:14px; line-height:20px; text-transform:none; color:#fff; text-transform: uppercase; font-family: 'Lato', sans-serif; font-weight: 400; text-align:center; letter-spacing: 2px;}
div#header div h2, span#header-h2 {padding: 0; margin: 0 auto; clear:both; max-width:530px; display:block;}
#menu-bg {width:100%; height:auto; background-color: #1b2366; -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);}
#menu-bg .menu-menu-1-container {display:block;}
div#header ul.menu { display: inline-block; width: auto; height: auto; float: left; border:0; padding:0;}
ul.menu li { display: inline-block; list-style: none; margin: 0; background:transparent;}
ul.menu li a { color: #fff; font-size: 14px; line-height:18px; font-weight:600; letter-spacing:0; padding:19px 0; margin:0 25px; font-family:"Open Sans"; }
ul.menu li.current, ul.menu li.current-menu-item {background: transparent; color:#fff; text-decoration:none;}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {background-color:transparent; color:#fff; text-decoration:none; background-image: url(./images/menu.li.png); background-repeat: no-repeat; background-position: -5px -3px;}
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {background-color:transparent; color:#fff; text-decoration:none;}
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover {background-color:transparent; color:#ffff; text-decoration:none; background-image: url(./images/menu.li.png); background-repeat: no-repeat; background-position: -5px -3px;}
.menu, .menu a, .menu li ul {border: none;}
.menu-menu-1-container {float:left;}

.author_mobile img, .author_mobile .author-info, .author_mobile .social {display:none}

.icon {display: inline-block;width: 20px;height: 20px}
.icon__burger {display: inline-block;float: left;position: absolute;width: 21px;height: 21px;top: 29.5px;left: 25px;z-index: 2}
.icon__burger span {position: absolute;background-color: #fff;display: block;height: 3px;width: 100%;opacity: 1;left: 0;transform: rotate(0deg);transition: .25s ease-in-out}
.icon__burger span:nth-child(1) {top: 0}
.icon__burger span:nth-child(2) {top: 6px}
.icon__burger span:nth-child(3) {top: 12px}
.icon__burger.opened span {background-color: #4a4e58}
.icon__burger.opened span:nth-child(1) {top: 6px;transform: rotate(135deg)}
.icon__burger.opened span:nth-child(2) {opacity: 0;left: -60px}
.icon__burger.opened span:nth-child(3) {top: 6px;transform: rotate(-135deg)}

#content_area {padding:0; margin:5px auto 0 auto;}
div#content_box, div#column_wrap { margin:0; height: auto; padding:0; }
div#content_box { width:100%; max-width: 1060px;}
div#content_box div#content { width: 730px; height: auto; background-color:transparent;  }

div#footer_area {background-color:transparent; height:213px; background-image: url(./images/footer_area.background.png); background-repeat: repeat-x; background-position: bottom center;}
div#footer { margin: 0 auto; font-size: 13px; color: #fff; border:0; padding:30px 0 0 0; text-align:left; line-height:19px; font-family:"Open Sans"; width:100%;}
div#footer a, div#footer a:hover {color:#fff; text-decoration:underline;}
div#description { width: auto; float: left; height:135px;}
div#description span.adress {display: inline-block; float: left; margin-right: 60px; }
div#links {float: right; margin:0; height:135px;}
div#links a { color:#fff; text-decoration:none; border:none; padding:3px 2px;}
div#links a:hover {text-decoration:underline;}

#content-footer-wnetrze {color: #fff; text-align:center; font-weight: 600; line-height: 20px; padding: 13px; font-family:"Lato"; margin:0 auto; font-size:14px;}
#content-footer-wnetrze a {color:#fff !important;}

div#content div.post, div.post_box { padding: 0 20px 40px 20px; margin: 0 0 15px 0; position:relative; background-color: #fff; -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);}
div.post div.headline_area, div.post_box div.headline_area, div.post div.entry-meta, div.post_box div.entry-meta  { width: inherit; clear: both; }
div.post div.entry-meta, div.post_box div.entry-meta  {height: auto; padding: 5px 15px; width: auto; display:block; background-color:#F2F2F2; margin-top:50px;}
div.entry-meta p { display: inline-block; font-size: 16px; color: #a29886; line-height:14px; padding:0; font-family:"Arial"; margin:0 auto; float:right;}
p.headline_meta {padding: 5px 0 20px; margin:0 20px 20px; font-size: 14px; color: #606060; line-height:18px; font-family:"Open Sans"; font-style:normal;}
p.headline_meta span {margin:0 20px;}
p.headline_meta a {color: #606060;}
div.entry-meta p.published, div.entry-meta p.author, div.entry-meta p.to_comments2, div.entry-meta p.edit_post { background-color: transparent;}
div.entry-meta p.to_comments2, div.entry-meta p.edit_post, div.entry-meta p.to_comments2 a, div.entry-meta p.edit_post a {color: #fff; font-family:"Arial"; font-size: 13px;}
div.entry-meta p.to_comments2, div.entry-meta p.author {background-repeat: no-repeat; background-position:left center; padding: 7px 15px 2px 20px !important;}
div.entry-meta p.to_comments2 a {color:#826295; text-decoration:none;}
p.ikony_lewe {float:left !important; margin-top: 3px !important}
p.to_comments {display:none;}
#archive_intro {background-color:#fff;-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); padding:0 0 5px 0; margin: 0 0 20px 0;}
.headline_area h1.entry-title, .headline_area h2, #archive_intro h1 {margin:0 20px 5px; padding:20px 0 0 0;}
#archive_intro h1 {margin:0 20px 40px; text-align:center;}
.headline_area h1 { margin:0 20px 40px; padding:20px 0 0 0;}
div.post h2 a, .headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 25px; color: #1b2366; font-weight: normal; line-height: 31px; display:block; font-family:"Lato"; text-transform:none;}
div.post div.entry-content, div.format_text { line-height: 21px; }
.post_box, .teasers_box, .full_width #content_box .page {margin:0;}

div#content_box div#sidebars, div#content_box div#sidebar_1 { width: auto; height: auto; padding: 0;}
div#content_box div#sidebars { height: auto; }
div#content_box div#sidebar_1 { float: left; width:100%; max-width: 315px; height: auto; padding:0;-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); box-shadow: 0 0 10px 1px rgba(0,0,0,0.1); background-color:#f5f7fa;}
img.author { width: 194px; height: 276px; margin:25px auto 0 auto; padding: 0; display:block;}
.author-info { width: 262px; margin: 20px auto 10px;}
.author-info h4, .author-info strong {font-family:"Open Sans"; text-transform:none; text-align:center;}
.author-info h4 {font-size:18px; margin-bottom:10px; font-weight:400; color: #f64057; text-transform:none; font-family:"Open Sans";}
.author-info strong {font-size:13px; display:block; font-weight:400; text-transform:uppercase; color:#606060;}
.author-info p { font-size: 14px; line-height: 18px; width: 262px; margin: 20px auto; font-family:"Open Sans"; color:#606060; text-align:center;}
.author-info a {color:#2e64b6; text-decoration:none; font-size:12px;}
div.sidebar h3 { width: auto; font-size: 16px; color: #59606a; font-weight: 400; text-align: left; font-variant:normal; line-height:20px; letter-spacing:0; height:auto; font-family: "Lato"; text-transform:none; background-image: url(./images/sidebar.title.png); background-repeat: no-repeat; background-position: top left;}
div.sidebar h3 { margin: 0 20px; padding: 20px 0 10px 0; clear: both; }
.widget_twitter  h3 a {font-size: 20px !important; color: #fff !important;}
.tweets li a, .recentcomments li a {color:#828282 !important;}
div.sidebar ul { width: 315px; height: auto; }
.sidebar ul.sidebar_list {padding:0;}
div.sidebar ul li.widget, div.sidebar ul li.widget a, div.sidebar ul li.widget ul li, div.sidebar ul li.widget ul li p { font-size: 14px; color: #606060; line-height:18px; font-family:"Open Sans";}
div.sidebar ul li.widget { background-color:transparent; margin-bottom:0; padding:0 0 40px 0;}
div.sidebar ul li.widget:last-child {background-image:none !important;}
div.sidebar ul li.widget p {margin-bottom: 5px;}
div.sidebar ul li.widget ul li {margin: 10px 0 10px 20px; padding: 0 20px 0 15px; border-left: 1px solid #1b2366;}
#column_wrap .sidebar ul.sidebar_list {padding:0;}
.comments_closed {margin:0;}

.format_text h2, .format_text h3 {font-size: 18px; line-height: 24px; margin:30px 20px 5px 20px;}

.format_text blockquote {margin: 0 20px 10px 35px; padding-left: 10px;}


#cookie-law-info-bar {left:0;}

.wpcf7-form {margin:0 auto; text-align:center;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-select, .wpcf7-captchar, .wpcf7-multifile {background-color:#fff; border:1px solid #000; padding:7px !important;}
.wpcf7-submit {padding:10px 30px !important; background-color:#f64057; color:#fff; border:0;}
.wpcf7-list-item {float: left; margin: 0 10px 0 0 !important;}

#button, #mobile-button {display:block; color:#fff; background: #fb4157; background: -moz-linear-gradient(top, #fb4157 0%, #e33e55 100%); background: -webkit-linear-gradient(top, #fb4157 0%,#e33e55 100%); background: linear-gradient(to bottom, #fb4157 0%,#e33e55 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb4157', endColorstr='#e33e55',GradientType=0 ); padding: 8px 20px; text-transform:uppercase; font-weight:600; font-size:14px; -webkit-border-radius: 1px; border-radius: 1px;}
#button {float:right; margin: 10px 5px 0 0;}
#mobile-button {margin: 10px auto 20px auto; display:none;}

.spu-box {border-bottom: 5px solid #f64057; padding:50px !important;; border-radius:0 !important;;}
.spu-content h3 {font-family:"Lato"; font-weight:300; text-align:center; font-size:22px !important; text-transform:uppercase; margin:40px auto !important;}
.spu-content #subscribe-field-blog_subscription-2 {padding: 15px 10px !important; height:auto !important; margin:0 auto 10px auto !important; width:310px !important; border: 1px solid #bfc6c8 !important; float: none !important; display:block !important;}
.spu-content #subscribe-blog-blog_subscription-2 input[type="submit"] {padding: 15px 10px !important; height:auto !important; margin:0 auto !important; width:310px !important; color: #fff; border: none; text-indent: 0 !important; background-image:none !important; background-color: #f64057; float: none !important; display:block !important; font-family:"Open Sans"; font-weight:600; text-transform:uppercase;}

.small-font, .small-font a {color:#000 !important;}
.small-font {font-size:12px !important; text-align:left; line-height:20px !important;}

@media only screen and (max-width: 790px) {
	body {background-image: url(./images/header.mobile.background.jpg), url(./images/body.background.png); background-repeat: no-repeat, repeat; background-position: top center, center center; background-size:100% 332px, auto auto;}
	
	#content_area { margin-top: -70px !important}
	div#content_box div#content {margin-bottom: 20px;}
	
	.full_width .page {padding:0 15px !important;}
	
	div#header_area {height:auto;}
	#header_area>.page { text-align: center; position: relative}
	
	div#header {height: auto !important;}
	div#header_left {height:265px !important;}
	
	div#header div h1, span#header-h1 {margin: 100px auto 10px auto;}
	
	#menu-bg {display:none;}
	
	.author_mobile {padding:0 0 10px 0;}
	.author_mobile .author-info, .author_mobile .social {display:block;}
	.author_mobile div.author {position: relative !important; bottom: 0 !important; left: 0 !important; top:10px; margin: 0 auto 30px auto !important; width: 100px !important; height: 100px !important; background-size: 100px auto !important}
	
	#mobile-button {display:block;}

	#header_area .icon__burger { display: inline-block; z-index: 4}
	
	.menu-menu-1-container { position: absolute; top: 0; left: 0; display: none; background-color: #1b2366; height: 100%; width: 100%}
	.menu-menu-1-container.opened { display: block !important; z-index:3}
	.menu-menu-1-container ul.menu { text-align: center; width: 250px; margin: 60px auto 0 auto; background-color:transparent}
	.menu-menu-1-container ul.menu>li.menu-item { display: block; width: 100%; padding:15px 0; color: inherit;}
	.menu-menu-1-container ul.menu>li.menu-item:last-child { border-bottom-width: 0}
	.menu-menu-1-container ul.menu>li.menu-item a {color: inherit; background-image:none;}
	
	div#content div.post, div.post_box {padding: 0 0 40px 0;}
	
	p.headline_meta span {display:inline-block; margin:5px 0; width:100%;}
	
	#sidebars ul li:first-child { display: none}
	#sidebars ul li ul li {display:block !important;}
	
	div#footer_area {height:auto; background-color: #23599a; background-image: none;}
	div#footer { margin-top: 30px; height:auto; text-align:center;}
	div#footer #links, div#footer #description { float: none; display: inline-block; width: 100%; height: auto}
	div#footer #description span.adress { display: block; margin-right: 0; width: 100%}
	div#footer #links::after, div#footer #description span.adress::after { display: block; content: ''; height: 25px; width: 50px; border-bottom: 1px solid #f64057; margin:0 auto 25px auto;}
}


@media only screen and (max-width: 980px) {
}

@media only screen and (max-width: 1071px) {
	input, select, textarea {border-radius: 0}
	
	.full_width .page {padding: 0 25px;}
	
	div#header_area {height: auto;}

	div#header {height: auto;}
	div#header_left {height: 308px;}

	#content_area {margin:0;}
	#content_box { margin-top: 65px !important}
	div#content_box div#content {width: 100% !important}
	
	#menu-bg { margin-left: 135px; width:auto;}
	
	.author_mobile div.author, #sidebars div.author { margin: 25px auto; width: 131px; height: 131px; border: 3px solid #fff; background-position: 50% 0; background-size: 131px auto; -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); box-shadow: 0 0 40px rgba(0, 0, 0, 0.2); z-index: 2; background-image: url(./images/sidebar.author.png); background-repeat: no-repeat}
	.author_mobile div.author {margin: 0 auto; position: absolute; bottom: -45px; left:25px}
	
	.format_text img {width:100%; height:auto}
	
	#sidebars { max-width: 100% !important; margin-top: 0;}
	
	div#content_box div#sidebars {width:100%;}
	div#content_box div#sidebar_1 {float:none; margin:0 auto; max-width:100%;}
	div#content_box div#sidebar_1 ul {max-width:100%; width:100%; margin:0 auto;}
	
	div.sidebar ul li.widget {max-width:315px; margin: 0 auto;}
	
	img.author {padding:25px 0 0 0;}
	
	div.sidebar div.author-info p {width:100% !important}
}